Skip to main content
GET
GET /api/runs

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
Required string length: 1 - 512
botId
string<uuid>
conversationId
string<uuid>
status
enum<string>
Available options:
queued,
running,
completed,
failed,
cancelled

Response

Success

items
object[]
required
nextCursor
string | null
required
Required string length: 1 - 512